.home-hero {
  /*  background-image: url('/assets/images/bg_home_hero.png'); */
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -10px;
}
.home-hero .content {
}
.home-hero .content .title {
    font-size: 2.8em;
    line-height: 1.3em;
}
.home-hero .content .search-form {
    max-width: 400px;
}
.home-hero .bottom-content {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    right: 0;
}

.footer-link{
    margin-top:0;
    margin-bottom:0;
}



.home-overlay{
    background: rgba(0, 0, 0, 0.2);
  /* 8/15/2018  height: 75%; */
    height:412px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-hero1 {
  /*  background-image: url('https://www.desktopbackground.org/p/2015/07/16/980343_business-wallpaper-35-jpg_4500x3000_h.jpg');*/
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: cover;
    margin-top: /*-10px*/ -16px;
    /* 8/15/2018 height: 82vh; */
    height:100%;
}
.home-overlay-bottom{
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
}

.home-overlay-bottom .container-fluid {
    padding-top:30px !important;
    padding-bottom:30px !important;

    /*  padding: 30px ; */
}

.home-search-form{
    padding: .5rem;
    background: rgba(0, 0, 0, 0.4);
    border-radius: .5rem;
}


.home-hero1 .content {
}
.home-hero1 .content .title {
    font-size: 2.8em;
    line-height: 1.3em;
}
.home-hero1 .bottom-content {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    right: 0;
}

.overlay-home{
    background: red;
}

.home-services .blurb-icon {
    max-width: 120px;
}

.home-numbers {
    background-image: url('/assets/images/bg_home_numbers.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.home-numbers .efab-shape {
    max-width: 300px;
}
.home-featured {
    position: relative;
}

.home-featured .carousel-control-prev,
.home-featured .carousel-control-next {
    width: initial;
}
.home-testimonial {
    background-image: url('/assets/images/bg_home_testimonials.jpg');
}
.home-testimonial .efab-shape {
    margin-top: -20%;
    margin-bottom: -20%;
    background: yellow;
}
.home-testimonial .efab-shape .inner-content {
    transform: translate(-50%, -50%);
}

.home-testimonial .efab-shape .quote {
    font-size: 1.2em;
    font-weight: 400;
}


/* Inner Pages */

.dropdown-profile-view {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
